- "name": "IJzeren Bewaarders"
  "color": "#b1b2b5"
  "children":
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Relikwieën."
      "text": "Je zoekt twaalf relikwiefiches van drie types—beeldjes, tabletten en juwelen. Elk relikwie type heeft in totaal vier fiches. De relikwie voorkant toont alleen zijn type, en de relikwie achterkant toont een waarde van 1, 2, 3, of 3."
    - "name": "Overslagplaatsen."
      "text": "Je hebt drie overslagplaatsen. Elke overslagplaats toont één relikwie type op zijn voorkant en een ander relikwie type op zijn achterkant."
    - "name": "Vervaardigen."
      "text": "De Bewaarders vervaardigen tijdens Daglicht door overslagplaatsen te activeren _(van elk type)_."
    - "name": "Toegewijde Ridders."
      "text": "In gevecht, als de open plek van het gevecht ten minste één relikwie en ten minste één Bewaarder krijger heeft, negeren de Bewaarders de eerste treffer die ze incasseren. _(Als ze in een hinderlaag lopen, negeer één treffer van de hinderlaag, maar negeer geen verdere treffers.)_ Bij verplaatsing mogen de Bewaarders één relikwie verplaatsen met elke Bewaarder krijger die ze verplaatsen."
    - "name": "Kostbare Trofeeën."
      "text": "Wanneer een vijand een relikwie verwijdert, plaatsen ze het met de beeldzijde naar boven in een willekeurig bos en scoren een extra overwinningspunt _(voor een totaal van twee)_."
  - "name": "Overzicht"
    "pretext": "De IJzeren Bewaarders zijn een orde van toegewijde ridders, ooit verbannen uit het Woudland, die zijn teruggekeerd om **relikwieën** te herstellen die verloren zijn gegaan in vroegere conflicten. Of deze relikwieën echter aan de Bewaarders of aan het Woudland toebehoren, is een andere vraag. Om hun missie te volbrengen, zullen ze relikwieën uit de bossen moeten delven, ze naar een **overslagplaats** van hetzelfde type moeten verplaatsen, en ze dan moeten herstellen. Wanneer ze een relikwie herstellen, scoren ze punten gelijk aan de waarde van de relikwie van één tot drie, en ze scoren ook twee punten elke keer dat ze een set van de drie relikwie types voltooien—beeldjes, tabletten en juwelen. Na verloop van tijd zullen de Bewaarders een **gevolg** van Woudland wezens verzamelen, waardoor ze meer acties kunnen nemen. Echter, elke keer dat ze een relikwie delven of herstellen, kunnen ze de Gevolg kaart verliezen die ze gebruikten om te handelen, dus ze zullen vooruit moeten plannen en verstandige risico's moeten nemen om te slagen."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Plaats Startrelikwieën"
      "text": "Verzamel alle twaalf relikwiefiches en schud ze met de beeldzijde naar beneden _(zonder dat de waarde zichtbaar is)_. Plaats er willekeurig één in elk bos. _(We raden aan dat je de relikwieën gewoon met de beeldzijde naar beneden schuift, en dan zo snel mogelijk relikwieën plaatst als groep. Anders kun je deze meer willekeurige maar omslachtige methode gebruiken: de Bewaarders stapelen de willekeurige relikwieën, dan snijdt een andere speler de stapel, pakt deze op, en laat relikwieën één voor één van onderaf op de bossen vallen.)_"
    - "name": "Stap 2: Plaats Krijgers"
      "text": "Plaats vier krijgers in een hoekplek die niet de starthoekplek is van een andere speler en, indien mogelijk, diagonaal tegenover een starthoekplek ligt. Plaats dan vier krijgers in een open plek aan de rand van de kaart die grenst aan de gekozen open plek."
    - "name": "Stap 3: Plaats Overgebleven Relikwieën"
      "text": "Plaats alle overgebleven relikwieën willekeurig, zo gelijk mogelijk verdeeld, tussen bossen die niet grenzen aan open plekken met je krijgers."
    - "name": "Stap 4: Voeg Trouwe Volgelingen In"
      "text": "Voeg één Trouwe Volgeling kaart in in elk Gevolg slot van je factiebord."
    - "name": "Stap 5: Verzamel Overslagplaatsen"
      "text": "Plaats je drie overslagplaats gebouwen op de bijpassende Overslagplaatsen ruimtes van je factiebord."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Kamp Opslaan."
      "text": "Eenmaal per open plek mag je een Bewaarder krijger vervangen door een overslagplaats. Als je geen krijgers of overslagplaatsen op de kaart hebt, plaats in plaats daarvan één overslagplaats en één krijger in een willekeurige open plek aan de rand van de kaart. In beide gevallen mag je de overslagplaats met de beeldzijde naar boven of naar beneden plaatsen."
    - "name": "Breek Kamp Af."
      "text": "Eenmaal per open plek mag je een overslagplaats vervangen door een Bewaarder krijger."
    - "name": "Rekruteer."
      "text": "Een willekeurig aantal keren mag je een kaart uitgeven om twee krijgers te plaatsen bij een bijpassende overslagplaats."
  - "name": "Daglicht"
    "pretext": "Je Daglicht heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Vervaardig."
      "text": "Je mag overslagplaatsen _(van elk type)_ activeren om kaarten te vervaardigen."
    - "name": "Handel met Gevolg."
      "text": "Beginnend met de meest linkse kolom van je Gevolg en naar rechts bewegend, mag je de actie van de kolom nemen, als volgt, voor elke kaart in de kolom in willekeurige volgorde."
      "children":
      - "name": "Verplaats."
        "text": "Neem een verplaatsing vanuit een open plek waarvan de soort overeenkomt met de kaartsoort."
      - "name": "Vecht dan Delven."
        "text": "Kies een open plek waarvan de soort overeenkomt met de kaartsoort. Je moet daar een gevecht beginnen als er vijandelijke stukken zijn. Daarna, als je heerst over de open plek en er ten minste één Bewaarder krijger heeft, mag je daar delven als volgt _(zelfs als er geen vijand was om tegen te vechten)_."
        "children":
        - "name": "Stap 1: Verplaats en Draai Relikwie Om."
          "text": "Verplaats een willekeurige relikwie van een aangrenzend bos naar die open plek. Draai die relikwie zodat zijn waarde zichtbaar is als dat nog niet zo is."
        - "name": "Stap 2: Check voor Afleggen."
          "text": "Tel het aantal open plekken waar je heerst die grenzen aan het bos waaruit je de relikwie delfde. Als je over minder van deze open plekken heerst dan de waarde van de relikwie, dan moet je de Gevolg kaart afleggen die je gebruikte om deze actie te nemen."
      - "name": "Verplaats of Herstel."
        "text": "Kies een open plek waarvan de soort overeenkomt met de kaartsoort. Neem een verplaatsing eruit, of herstel relikwieën eruit als volgt."
        "children":
        - "name": "Stap 2: Scoor Punten."
          "text": "Scoor overwinningspunten gelijk aan de waarde van de relikwie, en scoor twee overwinningspunten als je een Relikwieën kolom vulde."
        - "name": "Stap 1: Neem Relikwie."
          "text": "Neem een relikwie daar van hetzelfde type als een overslagplaats daar. Plaats het in je meest linkse lege Relikwieën ruimte van dat relikwie type."
        - "name": "Stap 3: Check voor Afleggen."
          "text": "Tel het aantal open plekken waar je heerst waarvan de soort overeenkomt met de open plek waaruit je de relikwie herstelt. Als je over minder van deze open plekken heerst dan de waarde van de relikwie, dan moet je deze Herstel actie beëindigen en de Gevolg kaart afleggen die je gebruikte om deze actie te nemen. Anders mag je terug naar de Neem Relikwie stap of deze Herstel actie beëindigen."
